section {
    display: block;
    width: 100%;
}

/* Itens */

.itens {
    padding: 60px 0;
}

.itens h3 {
    display: block;
    text-align: center;
    font-size: 24pt;
    padding-bottom: 20px;
}

.itens .box {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.itens .box div {
    flex-grow: 1;
    width: 50%;
}

.itens img {
    width: 100%;
}

.itens ul {
    padding: 20px;
}
.itens ul li {
    display: block;
    padding: 20px;
    font-size: 18pt;
}
.itens ul li i {
    display: inline-block;
    border: 1px solid #DDDDDD;
    vertical-align: middle;
    padding: 10px;
    border-radius: 100%;
    margin-right: 10px;
    float: left;
}

@media (max-width: 767px) {

    .itens .box {
        display: block;
    }

    .itens .box div {
        width: 100%;
    }

    .itens ul {
        xdisplay: none;
        padding: 20px 0;
    }
    .itens ul li {
        font-size: 12pt;
    }

}

/* Popular */

.popular {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: center;
    padding: 40px 0;
}

.popular h3 {
    text-align: center;
    font-size: 24pt;
    padding-bottom: 20px;
    text-align: left;
}
.popular h3 small {
    display: block;
    font-size: 12pt;
}

.popular ul {
    display: flex;
    align-items: top;
    padding: 20px;
    text-align: center;
}
.popular ul li {
    display: block;
    padding: 20px;
    font-size: 16pt;
    text-align: center;
    width: 20%;
}
.popular ul li i {
    display: block;
    padding: 10px;
    font-size: 40pt;
}

@media (max-width: 767px) {

    .popular {
        display: block;
    }

    .popular ul {
        display: block;
    }
    .popular ul li {
        display: inline-block;
        width: 50%;
    }

}

/* Profissionais */

.profissionais {
    padding: 40px 0;
}

.profissionais h3 {
    text-align: center;
    font-size: 24pt;
    padding-bottom: 20px;
}
.profissionais a {
    display: inline-block;
    border-bottom: 1px dashed #DDDDDD;
}

.profissionais ul {
    display: flex;
    flex: 1;
    align-items: center;
    padding: 20px;
    font-size: 16pt;
    text-align: center;
}
.profissionais ul li {
    width: 25%;
    padding: 10px;
}
.profissionais ul li a {
    display: block;
    padding: 20px;
    box-shadow: 0px 0px 10px #DDDDDD;
}
.profissionais ul li img {
    height: 60px;
}
.profissionais ul li strong {
    display: block;
    padding: 10px;
    font-size: 16pt;
}
.profissionais ul li small {
    display: block;
    font-size: 12pt;
    margin: 10px;    
}
.profissionais ul li .button {
    display: block;
}

@media (max-width: 767px) {

    .profissionais ul {
        display: block;
    }
    .profissionais ul li {
        display: block;
        width: 100%;
    }

}

/* Search */

.search {
    padding: 40px 0;
    text-align: center;
}

.search h3 {
    font-size: 24pt;
    padding-bottom: 20px;
}
.search h3 small {
    display: block;
    font-size: 12pt;
}

.search hr {
    border-top: 1px solid #EAF3F5;
}

/* Especialidades */

.especialidades {
    padding: 60px 0;
    text-align: center;
}

.especialidades h3 {
    font-size: 24pt;
    padding-bottom: 20px;
}

.especialidades ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    padding: 20px;
    text-align: left;
}
.especialidades ul li {
    width: 24%;
}

.especialidades ul li a {
    display: inline-block;
    padding: 10px;
    border-bottom: 1px dashed #DDDDDD;
    font-size: 12pt;
}

@media (max-width: 767px) {

    .especialidades ul {
        display: block;
    }
    .especialidades ul li {
        display: block;
        width: 100%;
    }

}

/* Dicas */

.dicas {
    padding: 60px 0;
}

.dicas h2 {
    font-size: 24pt;
    padding-bottom: 20px;
}

.dicas h3 {
    margin: 20px 0;
    font-size: 18pt;
}

.dicas article {
    display: block;
    padding: 20px;
    border-left: 10px solid #EEEEEE;
    font-size: 12pt;
}